<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'prefix'    => 'payments',
    'namespace' => 'Api',
], function (Router $router) {
    $router->get('gateways', 'GatewayController@index');

    $router->any('notify/wechat', 'NotifyController@wechat')->name('payment.notify.wechat');
    $router->any('notify/alipay', 'NotifyController@alipay')->name('payment.notify.alipay');
});
